function FileData_Pairs(x)
{
x.t("tabla","5\u20113.");
x.t("tabla","enumeran");
x.t("active","directory.");
x.t("active","directory:");
x.t("active","directory");
x.t("extendido","dell");
x.t("debe","estar");
x.t("alguna","restricci\u00f3n");
x.t("funci\u00f3n","bosque");
x.t("funci\u00f3n","ldap");
x.t("privilegio","deben");
x.t("privilegio","dell");
x.t("dos","objetos");
x.t("remota.","compruebe");
x.t("uno","los");
x.t("especificados","panel");
x.t("controladores","dominio");
x.t("otros","objetos");
x.t("remota","mediante");
x.t("remota","\u00fanicamente");
x.t("remota","los");
x.t("remota","s\u00f3lo");
x.t("remota","nombre");
x.t("remota","certificado");
x.t("remota","preguntas");
x.t("remota","con");
x.t("remota","coincidan");
x.t("remota","dell");
x.t("remota","entre");
x.t("las","preguntas");
x.t("\u00e1rbol","solo");
x.t("para","resolver");
x.t("para","configuraci\u00f3n");
x.t("para","comprobar");
x.t("procedente","autoridad");
x.t("autoridad","certificados");
x.t("microsoft","windows");
x.t("ser","grupos");
x.t("ssl","del");
x.t("ssl","los");
x.t("ssl","confianza.");
x.t("mediante","active");
x.t("mediante","autenticaci\u00f3n");
x.t("funciona","modo");
x.t("complemento","usuarios");
x.t("directory.","revise");
x.t("directory.","compruebe");
x.t("del","controlador");
x.t("del","entorno");
x.t("del","bosque");
x.t("del","conmutador");
x.t("del","dominio");
x.t("todos","los");
x.t("asociaci\u00f3n","los");
x.t("asociaci\u00f3n","tienen");
x.t("asociaci\u00f3n","deben");
x.t("asociaci\u00f3n","objeto");
x.t("asociaci\u00f3n","dell");
x.t("cargado","conmutador");
x.t("\u00fanicamente","admite");
x.t("los","controladores");
x.t("los","otros");
x.t("los","usuarios");
x.t("los","grupos");
x.t("los","servidores");
x.t("los","certificados");
x.t("los","objetos");
x.t("equipos","active");
x.t("existe","alguna");
x.t("problema","siga");
x.t("menos","uno");
x.t("siga","estos");
x.t("s\u00f3lo","permite");
x.t("permite","cargar");
x.t("usuarios","equipos");
x.t("usuarios","fin");
x.t("controlador","dominio");
x.t("nombre","del");
x.t("nombre","netbios.");
x.t("frecuentes","tabla");
x.t("frecuentes","funci\u00f3n");
x.t("frecuentes","preguntas");
x.t("frecuentes","con");
x.t("frecuentes","puedo");
x.t("operativos","como");
x.t("utilizan","proceso");
x.t("bosque.","inicio");
x.t("fin","crear");
x.t("est\u00e1","modo");
x.t("pueden","estar");
x.t("entorno","active");
x.t("resolver","problema:");
x.t("revise","los");
x.t("directory:","preguntas");
x.t("modo","windows");
x.t("modo","mixto");
x.t("modo","mixto.");
x.t("modo","limita");
x.t("modo","nativo");
x.t("tienen","que");
x.t("configuraci\u00f3n","active");
x.t("configuraci\u00f3n","ssl");
x.t("configuraci\u00f3n","del");
x.t("configuraci\u00f3n","red");
x.t("durante","inicio");
x.t("firmados","por");
x.t("certificado","active");
x.t("certificado","ssl");
x.t("bosques","algoritmo");
x.t("sus","respectivas");
x.t("inicio","sesi\u00f3n");
x.t("que","nombre");
x.t("que","utilizan");
x.t("que","est\u00e9");
x.t("que","haya");
x.t("que","par\u00e1metro");
x.t("que","estar");
x.t("que","hayan");
x.t("que","conmutador");
x.t("que","protocolo");
x.t("autenticaci\u00f3n","active");
x.t("sip","incluido");
x.t("sip","objeto");
x.t("sesi\u00f3n","nombre");
x.t("sesi\u00f3n","conmutador");
x.t("comprobar","que");
x.t("est\u00e9","usando");
x.t("qu\u00e9","puedo");
x.t("hacer","puedo");
x.t("admite","varios");
x.t("admite","solo");
x.t("m\u00e1s","frecuentes");
x.t("dns","sea");
x.t("obliga","crear");
x.t("ra\u00edz","active");
x.t("ra\u00edz","nombre");
x.t("ra\u00edz","que");
x.t("activar","active");
x.t("decir","cuando");
x.t("ejecutan","distintos");
x.t("misma","ra\u00edz");
x.t("soluciono","problema");
x.t("haya","cargado");
x.t("haya","seleccionado");
x.t("haya","activado");
x.t("par\u00e1metro","dns");
x.t("red","del");
x.t("red","haya");
x.t("cargar","certificado");
x.t("preguntas","m\u00e1s");
x.t("respectivas","respuestas.");
x.t("casilla","activar");
x.t("cuando","los");
x.t("c\u00f3mo","soluciono");
x.t("incluido","objeto");
x.t("con","active");
x.t("con","configuraci\u00f3n");
x.t("con","sus");
x.t("directory","extendido");
x.t("directory","procedente");
x.t("directory","funciona");
x.t("directory","del");
x.t("directory","admite");
x.t("directory","c\u00f3mo");
x.t("directory","p\u00e1gina");
x.t("directory","entre");
x.t("dispositivo","sip");
x.t("dispositivo","conmutador");
x.t("comprueba","modo");
x.t("pasos","para");
x.t("bosque","ejecutan");
x.t("bosque","deben");
x.t("bosque","dominio");
x.t("estar","modo");
x.t("estar","firmados");
x.t("estar","mismo");
x.t("estar","dominios");
x.t("adem\u00e1s","los");
x.t("varios","bosques");
x.t("varios","entornos");
x.t("ejemplo","microsoft");
x.t("entornos","dominio");
x.t("ntp.","compruebe");
x.t("consulta","active");
x.t("consulta","del");
x.t("solo","\u00e1rbol");
x.t("solo","bosque.");
x.t("distintos","sistemas");
x.t("restricci\u00f3n","para");
x.t("correcto","durante");
x.t("correcto","p\u00e1gina");
x.t("hayan","expirado.");
x.t("4.0","windows");
x.t("s\u00ed.","todos");
x.t("s\u00ed.","modo");
x.t("s\u00ed.","nivel");
x.t("compruebe","que");
x.t("windows","4.0");
x.t("windows","2000");
x.t("windows","server");
x.t("windows","2003.");
x.t("proceso","consulta");
x.t("universales.","estos");
x.t("confianza.","qu\u00e9");
x.t("usuario","del");
x.t("usuario","correcto");
x.t("usuario","objeto");
x.t("problema:","compruebe");
x.t("coincidan","con");
x.t("mixto","todos");
x.t("mixto","decir");
x.t("por","menos");
x.t("por","misma");
x.t("por","ejemplo");
x.t("mismo","dominio.");
x.t("mismo","dominio");
x.t("deben","ser");
x.t("deben","estar");
x.t("estos","dos");
x.t("estos","pasos");
x.t("estos","objetos");
x.t("objeto","privilegio");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","dispositivo");
x.t("mixto.","uso");
x.t("panel","ntp.");
x.t("respuestas.","tabla");
x.t("puedo","hacer");
x.t("puedo","iniciar");
x.t("crear","estos");
x.t("crear","objetos");
x.t("algoritmo","consulta");
x.t("extendidos","dell");
x.t("conmutador","consola");
x.t("limita","los");
x.t("grupos","universales.");
x.t("grupos","entre");
x.t("p\u00e1gina","configuraci\u00f3n");
x.t("ldap","del");
x.t("dominio.","complemento");
x.t("seleccionado","casilla");
x.t("sea","correcto");
x.t("pero","los");
x.t("servidores","active");
x.t("servidores","especificados");
x.t("expirado.","compruebe");
x.t("5\u20113.","uso");
x.t("sistemas","operativos");
x.t("dell","pueden");
x.t("dell","obliga");
x.t("dell","dispositivo");
x.t("dell","comprueba");
x.t("dell","objeto");
x.t("nativo","modo");
x.t("2000","windows");
x.t("dominios","est\u00e1");
x.t("dominios","diferentes");
x.t("dominios","diferentes.");
x.t("hora","red");
x.t("usando","nombre");
x.t("enumeran","las");
x.t("uso","del");
x.t("dominio","debe");
x.t("dominio","para");
x.t("dominio","del");
x.t("dominio","ra\u00edz");
x.t("dominio","s\u00ed.");
x.t("dominio","usuario");
x.t("dominio","pero");
x.t("certificados","ssl");
x.t("certificados","ra\u00edz");
x.t("2003","s\u00ed.");
x.t("diferentes","objeto");
x.t("protocolo","hora");
x.t("entre","varios");
x.t("entre","usuario");
x.t("entre","objeto");
x.t("entre","dominios");
x.t("como","por");
x.t("objetos","pueden");
x.t("objetos","que");
x.t("objetos","dispositivo");
x.t("objetos","usuario");
x.t("objetos","mismo");
x.t("objetos","extendidos");
x.t("objetos","entre");
x.t("nivel","funci\u00f3n");
x.t("consola","remota.");
x.t("consola","remota");
x.t("iniciar","sesi\u00f3n");
x.t("server","2003");
x.t("2003.","adem\u00e1s");
x.t("diferentes.","existe");
x.t("activado","por");
}
